> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Shopping IT Items

> Curated Naver Shopping “IT item” editorial cards — themed card lists each carrying a product set.

Fetch Naver Shopping's **“IT item” editorial cards** — themed, curated card lists (e.g. trend and best-of round-ups). Each card carries its metadata and an embedded product set.

**Credits:** 5

## Authorization

**X-API-Key** `string` *required*

Your ScrapeBadger API key.

## Response

**result\_count** `integer`

Cards returned.

**cards** `Card[]`

Editorial cards.

**Card**

**card\_id** `string`

**card\_seq** `integer`

**card** `object`

Card metadata.

**card**

**gender** `string`

**aggregate\_type** `string`

**text** `string`

**title** `string`

**title\_best** `string`

**exposure\_rank** `integer`

**exposure\_type** `string`

**img\_url** `string`

**active\_start\_ymd** `string`

**sync\_date** `string`

**products** `Product[]`

Products featured on the card.

**best\_cards** `Card[]`

The subset of cards flagged as best-of.

## Example

```bash cURL theme={null}
curl "https://scrapebadger.com/v1/naver/shopping/it-items" \
  -H "X-API-Key: YOUR_API_KEY"
```

```javascript Node.js theme={null}
const res = await fetch(
  "https://scrapebadger.com/v1/naver/shopping/it-items",
  { headers: { "X-API-Key": process.env.SCRAPEBADGER_API_KEY } },
);
const data = await res.json();
```

```python Python theme={null}
import requests

res = requests.get(
    "https://scrapebadger.com/v1/naver/shopping/it-items",
    headers={"X-API-Key": "YOUR_API_KEY"},
)
data = res.json()
```

```json Response theme={null}
{
  "result_count": 8,
  "cards": [
    {
      "card_id": "it_001",
      "card_seq": 1,
      "card": {
        "gender": "F",
        "aggregate_type": "TREND",
        "text": "지금 뜨는",
        "title": "여름 홈웨어 베스트",
        "title_best": "여름 홈웨어",
        "exposure_rank": 1,
        "exposure_type": "MAIN",
        "img_url": "https://shopping-phinf.example.net/card/it_001.jpg",
        "active_start_ymd": "20260801",
        "sync_date": "2026-08-07T00:00:00+00:00"
      },
      "products": []
    }
  ],
  "best_cards": []
}
```

## Errors

| Status | Meaning |
| - | - |
| `422` | Naver served a challenge instead of content — **not billed**. Retry; it succeeds. |
| `502` | Unexpected upstream failure — **not billed**. |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.